انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DMS-1100-10TP

D-Link DMS-1100-10TP مفتاح
رمز التخزين التعريفي: DMS-1100-10TP/M

D-Link DMS-1100-10TP مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
دعم 10G
نعم
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
الطاقة الإجمالية على علبة Ethernet
240 W
تبديل حماية الحلقة Ethernet ERPS
نعم
عدد مدخلات طاقة PoE على Ethernet Plus
8
دعم الطاقة عبر Ethernet Poe
نعم
تقنية تمديد إيثرنت الألياف الضوئية
1000BASE-X
بحث عن IGMP
نعم
مدخلات Igmp
192
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
أنواع الكابلات المدعومة
Cat5e
نطاق MTBF
676329 ساعات
الأمان
cUL, CB, CE, CCC, BSMI
خوارزمية أمان مدعومة
SNMP, SSL/TLS
إعلانات المطابقة
الرطوبة غير التشغيل
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
0 - 95%
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
-5 - 50 °C
حجم جدول العناوين
الوزن
العمق
العرض
إطارات جامبو
9216
دعم إطارات جامبو
نعم
الحد الأقصى لطول الكابل
100 m
تركيب الرف
نعم
الارتفاع
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
عامل الشكل
رمز النظام المنسق المتوافق
85176990
حجم المعالجة
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
80 Gbit/s
عدد فتحات وحدات SFP
عدد المراوح
1 fan(lar)
العلامة التجارية
D-Link
الفئة
مفاتيح الشبكة
اسم المنتج
DMS-1100-10TP
GTIN EAN UPC
0790069437168,
الفئة
مفاتيح الشبكة
العلامة التجارية
D-Link
اسم المنتج
DMS-1100-10TP
سلسلة المنتج
الأسواق المباعة
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
تاريخ الإضافة إلى النظام
2018-03-06
تاريخ الإنتاج
رمز المنتج
DMS-1100-10TP
منع هجمات حجب الخدمة
نعم
حجب Head Of Line Hol
نعم
خوارزميات جدولة الطوابير
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
دعم MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
مدخلات Mld
192
دعم 멀티캐스트
نعم
ميزات LAN الافتراضية
Voice VLAN, Tagged VLAN, Port-based VLAN
سجل أحداث النظام
نعم
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
D-Link DMS-1100-10TP مفتاح